<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>VERIFY_PRESENT_SUMMARY %lu %lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@arg1@</string>
		<key>arg1</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>%1$lu 个文件(共 %2$lu 个)存在于硬盘。</string>
		</dict>
	</dict>
	<key>VERIFY_SUMMARY %lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>%lu 个文件被检测。</string>
		</dict>
	</dict>
</dict>
</plist>
